#Block-Menu {
	display:flex;
	justify-content: space-around;
}
.menu, .menu-on {
	float: left;
	white-space: nowrap;
	font-size: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 34px;
	width: auto;
	margin-bottom: 12px;
	margin: 0% 1% 0% 1%;
}
.menu-on {
	color: #000000;
}





#nav-block {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: auto;
	text-align: center;
	white-space: nowrap;
	font-size: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: #FAFAFA;
}
#burgernav, #closenav {
	display: none;
	padding: 15px 0px 0px 0px;
}
.burger, .close {
	width: 40px;
}


#nav-block-bigscreen {
	display:flex;
	justify-content: center;
}
.nav-bigscreen {
	margin: 20px 0px 0px 0px;
	padding: 5px 20px 5px 20px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0);
	text-decoration: none;
}
.nav-bigscreen-on {
	color: #000;
}
.nav-bigscreen:hover {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 1.0);
	transition: 300ms;
}






#nav-block-mobil {
	background-color: #EEE;
	display: none;
	text-align: center;
	padding: 20px 0px 20px 0px;
	margin: 15px 0px 0px 0px;
}
.nav-mobil {
	display: block;
	float: none;
	padding: 15px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255, 0);
	color: #000;
	text-decoration: none;
}
.nav-mobil-on {
	color: #000;
}





@media (min-width: 1px) and (max-width: 1000px) {
#Block-Menu {
	display: block;
	justify-content: center;
}
.menu, .menu-on {
	text-align: center;
	float: none;
	width: 98%;
	margin-bottom: 4px;
	white-space: normal;
	padding-right: 0px;
}
.nav-bigscreen {
	display: none;
}
#burgernav {
	display: block;
}
}



@media (min-width: 1001px) {
.nav-mobil, .burger, .close {
	display: none;
}
#nav-block-mobil {
	display: none;
	padding: 0px;
}
#burgernav, #closenav {
	padding: 0px;
}
}